Echo off
goto :start

:start
setlocal

set FSC_HOME=D:\apps\tc11\fsc
set FMS_HOME=D:\apps\tc11\tccs

set Path=J:\JobManagerV3_T\90-DATA\HENS_SettingsGlobal\10-JobScripts\TCPBDataImport\tcpb112local\bin^
;D:\apps\tc11\bin^
;%FSC_HOME%\lib^
;D:\apps\tc11\lib^
;D:\apps\tc11\tccs^
;%FMS_HOME%\bin^
;%FMS_HOME%\lib^
;C:\Windows^
;C:\Windows\system32^
;C:\Windows\System32\Wbem


 set TC_PREFERENCES_OVERRIDE_FROM_FILE=
 set TC_PREFERENCES_OVERLAY_FILE=

 set ImpFile_DPNE="%temp%\10281004-001.prt"
 copy "T:\plmshare\nx\ugii\templates\Hensoldt_Model_template.prt" "%ImpFile_DPNE%"
 Dir "%temp%\Hensoldt_Model_template.prt"
 pause

 set toRun="J:\JobManagerV3_T\90-DATA\HENS_SettingsGlobal\10-JobScripts\TCPBDataImport\tcpb112local\bin\tcpb_import_file.exe"^
 -u="infodba"^
 -p="infodba"^
 -g="dba"^
 -f="%ImpFile_DPNE%"^
 -d="10281004-001"^
 -type="UGPART"^
 -ref="UGPART"^
 -rel="IMAN_specification"^
 -item="10281004"^
 -rev="001"^
 -desc="CMM Dummy"^
 -de=c

Echo ----  ----  ----  ----  ----  ----  ----  ----  ----  ----  ----  ----  ----
Echo toRun:= %toRun%
%toRun%
rem pause
endlocal
